#音乐之声
wx.client.appId = wx432ac69188f554a9
wx.client.appSecret = 25fbbd170a3c551f0d3498c16259bc36

#guoxin
#wx.appId = wx6dacff40877a1b1a
#wx.appSecret = eac73798c4c509e43dc7cb475de82f4d

#南粤药业
#wx.appId = wx322e246549d7620d
#wx.appSecret = 118059d75bc8c1a08162fc8a8cf5ac04

# 音乐之声
#wx.appId = wxf3f84c916a741cac
#wx.appSecret = 8377629994436f17210500a11bbce6cc

wx.shop.appId = wx2db9c41e85d5a4fc
wx.shop.appSecret = 89a59cc73a3d77ac1e636ced0531cd08
wx.shop.signPage = pages/webView/webView?url=%s
wx.shop.authPage = pages/webView/webView?url=%s
wx.shop.appName = 联兑通商家
wx.shop.paymentPage = /pages/my-bills/my-bills


#联兑通大B端
wx.mall.appId = wxdb5d1dcc471a46d4
wx.mall.appSecret = aac0f305b9358fc03e19c3b3bb4e24e0



wx.common.domain = https://ldt.guosen-fumao.cn/api/
wx.common.businessUrls[0] = https://elecsign.yeepay.com/
wx.common.businessUrls[1] = http://img.yeepay.com/

#授权目录
wx.official.tradeAuthDirList[0] = https://ldt.guosen-fumao.cn/
wx.official.tradeAuthDirList[1] = https://cash.yeepay.com/newwap/
wx.official.tradeAuthDirList[2] = https://shouyin.yeepay.com/nc-cashier-wap/
#公众号
wx.official.appId = wxd84c9cf56b4d69ef
wx.official.appSecret = 544c77d678a34c5a50d32e5710eff92e
